@charset "utf-8";
/* CSS Document */

.bold-text{
	font-weight:bold;
}

#company-contacts h2{
	margin:30px 0 0 0;
	border:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	color:#383838;
	text-transform:none;
}

#company-contacts ul{
	margin:20px 0 40px 0;
	list-style-type:none;
}

#company-contacts ul li{
	margin-bottom:15px;
}


#company-contacts ul li a{
	color:#383838;
}

#company-contacts ul li a:hover{
	text-decoration:underline;
}

#contact-form{
	padding-bottom:20px;
	background: #fff url(../images/contact_page_form_bg.png) bottom left no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#383838;
}


#contact-form form input#submit {
    background-image:url(../images/contact_page_submit_bg.png);
	background-repeat:no-repeat;
	width:65px;
    color: #9e2a2d;
    cursor: pointer;
    font-style: italic;
    font-weight: bold;
    margin-left: 165px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

/*
#contact-form form input#submit:hover{
	color:#a0a1a1;
}

*/
/*
#contact-form p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#383838;
	font-size:15px;
	line-height:21px;
	margin-bottom:5px;
}
*/

/*
#contact-form #full-name, #contact-form #email-address{
	height:20px;
}
*/

#contact-info{
	margin:13px 0 17px 0;
}

#contact-info p{
	color:#383838;
}

#content-area{
	padding:25px 24px 123px 28px;
	width:908px;
}

h1{
	margin:0 0 16px 0;
	color:#035c99;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
}

a#large-map{
	color:#035c99;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
}

a#large-map:hover{
	color:#a0a1a1;
}


#left-column{
	margin-right:24px;
	width:244px;
}

#right-column{
	width:640px;
}

/* IE6    */

*html #button span, #button span span, {
	width:244px;
}



